<STYLE type="text/css">
<!--
BODY
{background-color : #ffffff;
font-size:10px;color : #3d371c;
font-family : Verdana;
line-height: 150%;
text-align : left;
letter-spacing : 1px;
  background-image : url(poco-bg.jpg);
  background-repeat : repeat;
  background-attachment : fixed;}
TABLE
{font-size:10px;color : #3d371c;
font-family : Verdana;
line-height: 150%;
text-align : left;
letter-spacing : 1px;}
BR{letter-spacing : 0px;}

A{
text-decoration : none;
color : #3d371c;}
A:HOVER{color : #ff4500;}
a:active{color : #3d371c;}

html{scrollbar-base-color : #ccccff;}
html{scrollbar-face-color : #ccccff;}
html{scrollbar-highlight-color : #ccccff;}
html{scrollbar-shadow-color : #ccccff;}
html{scrollbar-3dlight-color : #ccccff;}
html{scrollbar-darkshadow-color : #ccccff;}
html{scrollbar-track-color : #ffffff;}
html{scrollbar-arrow-color : #ffffff;}


.images { background: #ffffff; color: #333333; border:0;}

-->
</STYLE>
